uuid: 77af18cf-d70a-4ac5-a942-7b56edb067fb
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.timeline_container.field_timeline_elements
    - field.field.paragraph.timeline_container.field_title
    - paragraphs.paragraphs_type.timeline_container
  module:
    - entity_reference_revisions
id: paragraph.timeline_container.default
targetEntityType: paragraph
bundle: timeline_container
mode: default
content:
  field_timeline_elements:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
